MacNN Forums (
-   Classic Macs and Mac OS (
-   -   OS 9 needs new firmware on B&W G3 ! (

Bartman Oct 14, 1999 05:38 PM
OS 9 needs new firmware on B&W G3 !
When I tried to upgrade to MacOS 9, the installer quit and told me to upgrade my firmware on my B&W G3. I did not upgrade firmware to 1.1 when it was released, but I had to now.
Also, I found that MetaCreations Ray Dream Studio 5.5 causes the system to freez. Anyone had any of these problems ?
All times are GMT -4. The time now is 04:33 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.

Content Relevant URLs by vBSEO 3.3.2